from django.contrib import admin
from django.urls import path, include
from django.conf.urls.static import static
from django.conf import settings
from .views import *

urlpatterns = [
    path('', MainPage, name='main'),
    path('contacts/', contacts_view, name='contacts'),
    path('page/<str:url>/', StaticPageView, name='static_page'),
    path('test_code', test_code, name='test_code'),
]